html {

 height: 100.1%;

}



body {

 margin: 0;

 padding: 0 0 20px 0;

 border: 0;

 text-align: center;

 font: 12px/1.8 Verdana, Arial, Helvetica, sans-serif;

 color: #000;

 background: #86a035 url(img/bg_grass.jpg) repeat;

}





/* [LAYOUT]--------------------------------------------------- */



#container {

 position: relative;

 width: 740px;

 margin: 0 auto;

 padding: 0;

 border: 1px solid #000;

 border-top: 0;

 text-align: left;

 background: #fff url(img/grad_cont_fill.gif) repeat-x;

}



#main-outline {

 margin: 0 20px;

 padding: 0;

 border: 0;

}

	

#main-body {

 float: right;

 width: 550px; 

 margin: 20px 0;

 padding: 0;

 border: 0;

}

	

#sidebar {

 float: left;

 width: 130px; 

 margin: 20px 0;

 padding: 0; 

 border: 0;

 text-align: center;

 background: #fff;

}	



	#sidebar p {

	 margin: 0;

	 padding: 20px 0 0 0;

	 border: 0;

	 font: 11px/1.5 Verdana, Arial, Helvetica, sans-serif;

	 color: #963;

	 text-align: left;

	}

	

	#sidebar img {

	 margin: 15px auto;

	 padding: 0;

	 border: 0;

	}



#content {

 margin: 0;

 padding: 0;

 border: 0;

}



	#content p {

	 margin: 0;

	 padding: 0 0 15px 0;

	 border: 0;

	 text-align: left;

	}

	

	#content p.errorno {

	 color: #090;

	 font-weight: bold;

	}

	

	#content p.erroryes {

	 color: #f00;

	 font-weight: bold;

	}

	

	#content p.notice {

	 padding: 10px 0 0 0;

	}

	

	#content p img {

	 float: left;

	 margin: 6px 15px 0 0;

	 padding: 2px;

	 border: 1px solid #86a035;

	}

	

	#content p.vicfooty img {

	 float: right;

	 margin: 0 0 0 0;

	 padding: 0 5px 0 5px;

	 border: 0;

	}

	

	#content span {

	 font-weight: bold;

	 color: #86a035;

	}

	

	#content a, #footer a, a:link, a:visited, a:hover, a:active {text-decoration: underline; color: #86a035;}

	#content a:hover, #footer a:hover {color: #000;}

	

#header {

 margin: 0;

 padding: 0;

 border: 0;

 width: 740px;

 height: 160px;

 background: #86a035 url(img/vic_cric_header_740.jpg) no-repeat top left;

 /* background: #86a035 url(img/vic_cric_header_740_2.gif) no-repeat top left; */

}



#footer {

 margin: 0 auto;

 padding: 10px 0;

 border: 0;

 background: #fff;

 text-align: center;

 clear: both;

}



	#footer p {

	 margin: 0;

	 padding: 2px 0;

	 border: 0;

	 font: 11px/1.2 Verdana, Arial, Helvetica, sans-serif;

	 color: #86a035;

	 text-align: center;

	}





/* [HEADINGS]------------------------------------------------- */



h1, h2, h3, h4, h5 {

 margin: 0;

 border: 0;

 padding: 0 0 5px 0;

 font-style: normal;

 font-weight: bold;

 line-height: 1.0;

 color: #576823;

}



h1 {font-size: 150%; padding: 0 0 10px 0;}

h2 {font-size: 130%; padding: 0 0 3px 0;}

h3 {font-size: 130%;}

h4 {font-size: 120%;}

h5 {font-size: 110%; padding: 0 0 2px 0;}





/* [STANDARD ELEMENTS]------------------------------------------ */



blockquote {

 margin: 0 0 10px 20px;

 padding: 0;

 border: 0;

 font-size: 90%;

 line-height: 1.5em;

 color: #777;

}



code {

 color: #86a035;

 text-align: left;

}



abbr, acronym {

 font-style: normal;

 border-bottom: 1px dotted #86a035;

 cursor: help;

}



em {font-style: italic;}

strong {font-weight: bold;}

strike, del {text-decoration: line-through;} /* strike is deprecated, use del in your markup */



address {

 margin: 0;

 padding: 0;

 font-style: normal;

}



small {

 margin: 0;

 padding: 0;

 border: 0;

}



/* [MENU]-------------------------------------------- */



ul#nav {

 margin: 0; 

 padding: 0;

 border: 0;

 /*font: 11px/1.5 arial, helvetica, sans-serif;*/

 /*text-align: left;*/

 list-style-type: none;

}



ul#nav li {

 margin: 0 auto;

 padding: 0;

 border: 0;

 list-style: none;

 text-align: center;

 width: 100%;

 vertical-align: bottom; /* IE5 vertical spacing issue */

}



ul#nav li a {

 margin: 0 auto;

 padding: 2px 0;

 border: 1px solid #000;

 border-top: 0;

 display: block;

 background: #fff;

 font: 11px/2.0 arial, helvetica, sans-serif; /* font: 10px/1.5 arial, helvetica, sans-serif; */

 color: #576823;

 font-weight: bold;

 text-decoration: none;

}



ul#nav li a:hover {

 background: #86a035;

 color: #fff;

 text-decoration: none;

}



ul#nav li a.first { border-top: 1px solid #000; }



#about #nav-about a, #locations #nav-location a, #timedate #nav-timedate a, #contact #nav-contact a, 

#registration #nav-registration a, #coaches #nav-coaches a, #events #nav-events a, #testimonials #nav-testimonials a, 

#gear #nav-gear a, #faq #nav-faq a, #links #nav-links a, #footy #nav-footy a {

 background: #86a035;

 color: #fff;

}



/* [LISTS]-------------------------------------------- */



ul#vclist {

 list-style: none;

 margin: 5px 0 15px 0;

 padding: 0;

 border: 0;

}



ul#vclist li {

 margin: 0 0 0 10px;

 padding: 0 0 10px 20px;

 border: 0;

 background: url(img/li_cricket_ball.gif) no-repeat 0 4px;

}



ol#errorlist {

 list-style: decimal;

 margin: -10px 0 15px 35px;

 padding: 0;

 border: 0;

}



ol#errorlist li {

 margin: 0;

 padding: 0;

 border: 0;

}



ol.howto {

 list-style: decimal;

 margin: 0 0 15px 20px;

 padding: 0 0 0 10px;

 border: 0;

}



ol.howto li {

 margin: 0;

 padding: 2px 0;

 border: 0;

 font-size: 100%;

}



ol#coachlist {

 list-style: upper-alpha;

 margin: 0 0 0 20px;

 padding: 0;

 border: 0;

}



ol#coachlist ol {

 list-style: decimal;

 margin: 0 0 10px 20px;

 padding: 0;

 border: 0;

}



ul#footy {

 margin: -10px 0 15px 25px;

 padding: 0;

 border: 0;

}



/* [TABLES]--------------------------------------------------- */



/* [FORMS]--------------------------------------------------- */



#form_Contact {

 margin: 0;

 padding: 0;

 border: 0;

}

  

#form_Contact #frmContactAuth, #form_Contact #frmContactEm, #form_Contact #frmContactComms {

 display: block;

 margin: 0 0 10px 0;

 padding: 1px;

 border: 1px solid #576823;

}



#form_Contact #frmContactAuth, #form_Contact #frmContactEm {

 width: 250px;

}



label {

 margin: 0;

 padding: 0;

 border: 0;

}





/* [OTHER ELEMENTS]--------------------------------------------------- */



#addbox {

 margin: 0 0 10px 0;

 padding: 0;

 border: 0;

}



#add1 {

 float: left;

 width: 45%;

 margin: 0;

 padding: 0;

 border: 0;

}



#add2 {

 float: left;

 width: 45%;

 margin: 0;

 padding: 0;

 border: 0;

}



.frmContactOutline {

 margin: 5px 0;

 padding: 0 0 0 5px;

 border: 2px solid #f00;

}



.forms {

 margin: 10px 0;

 padding: 5px 0;

 border: 0;

 border-top: 1px dotted #ccc;

}



.forms img {

 margin: 0;

 padding: 5px 5px 0 15px;

 border: 0;

}



.forms a {

 margin: 0;

 padding: 0;

 border: 0;

 font-family: Verdana, Arial, Helvetica, sans-serif;

 font-size: 13px;

 font-weight: bold;

}



#mainimage {

 margin: 0 0 10px 0;

 padding: 0;

 border: 0;

 text-align: center;

}



#mainimage img {

 margin: 0 auto;

 padding: 2px;

 border: 1px solid #86a035;

}



.imgleft {

 float: left;

 margin: 0 10px 5px 0;

 padding: 2px;

 border: 1px solid #86a035;

}



#sneaky {display: none;}



#clearall {clear: both;background: #f00;}



#alert {

 margin: 0 0 15px 0;

 padding: 10px 0 5px 0;

 border: 0;

 border-top: 1px solid #576823;

 border-bottom: 1px solid #576823;

 background-color: #f4f2f2;

 text-align: center;

}



	#alert p {

	 margin: 0 auto;

	 padding: 0 20px 5px 20px;

	 border: 0;

	 font-size: 100%;

	 width: 80%;

	 color: #000;

	 text-align: center;

	}





